<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora</title>
    <script src="vue.global.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="app">
        <div class="calculadora">
            Calculadora
            <div class="tela">
                0
            </div><!--fechamento div tela-->
            <div class="configBotao">
                <div class="linha">
                    <button>7</button>
                    <button>8</button>
                    <button>9</button>
                    <button>/</button>
                </div><!--fechamento div linha 1-->
                <div class="linha">
                    <button>4</button>
                    <button>5</button>
                    <button>6</button>
                    <button>*</button>
                </div><!--fechamento div linha2-->
                <div class="linha">
                    <button>1</button>
                    <button>2</button>
                    <button>3</button>
                    <button>-</button>
                </div><!--fechamento div linha3-->
                <div class="linha">
                    <button>0</button>
                    <button>.</button>
                    <button>=</button>
                    <button>+</button>
                </div><!--fechamento div linha4-->
                <div class="linha">
                    <button>Limpar</button>
                </div><!--fechamento div linha5-->
            </div><!--fechamento div configBotao-->
        </div><!--fechamento div calculadora-->
    </div><!--fechamento div principal-->
</body><!--fechamento body-->
</html><!--fechamento html-->